<f:layout name="Default" />
<f:section name="Main">

    <div style="background-color: yellow; padding: 0.5em 1em;">
        <dl>
            <dt>Template file</dt>
            <dd>
                <code>typo3conf/ext/bs_sitepackage/Resources/Private/Templates/Page/Default.html</code>
            </dd>
            <dt>Backend Configuration</dt>
            <dd>
                <code>typo3conf/ext/bs_sitepackage/Configuration/TsConfig/Page/Mod/WebLayout/BackendLayouts/default.tsconfig</code>
            </dd>
        </dl>
    </div>

    <f:cObject typoscriptObjectPath="lib.dynamicContent" data="{colPos: '0'}" />

</f:section>
